Subject: Currently I have a package of 4 LPA in MNC, so how much time would it take to be the...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:16:05 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Currently I have a package of 4 LPA in MNC, so how much time would it take to be the package of 15 LPA to 20 LPA?

Answer from Apratim Chatterjee

Ok there are 4ways to reach to 15–20lpa from you current salary 4lpa.

1. The most conventional way. Here you continue to work in the same organisation & the organisation keep
Read More: http://www.quora.com/Currently-I-have-a-package-of-4-LPA-in-MNC-so-how-much-time-would-it-take-to-be-the-package-of-15-LPA-to-20-LPA?top_ans=271617818
-----
Question: What parts of Berlin are dangerous?

Answer from Johanna Steinbrecher

I must say, Berlin is not one of the safest cities in Germany. In 2019, over 513.000 criminal activity reports were registered by the police here.

The most dangerous places a
Read More: http://www.quora.com/What-parts-of-Berlin-are-dangerous?top_ans=269951788
-----
Question: My husband is a permanent resident in the US. Can I apply for a US B2 visa to visit him?

Answer from Kathryn Berck

Yes, you can apply for a nonimmigrant visa to visit your legal permanent resident husband in the US. You will only have to convince the interviewing consular officer that you 
Read More: http://www.quora.com/My-husband-is-a-permanent-resident-in-the-US-Can-I-apply-for-a-US-B2-visa-to-visit-him?top_ans=194743152
-----
Question: What will be the in-hand salary with 11 LPA fixed after April 2021?

Answer from Prannay Jha

Hey

I am taking the amount of Rs 11,00,000 as fixed.

Now according to the new tax regime,

Taxes Paid:

 * 0–2.5 L at 0% = Rs 0
 * 2.5–5.0 L at 5% = Rs 12,500
 * 5.0–7.5 L a
Read More: http://www.quora.com/What-will-be-the-in-hand-salary-with-11-LPA-fixed-after-April-2021?top_ans=264908998
-----
Question: Why are people of North Kerala districts Kasaragod & Kannur heavily dependent on education, healthcare and employment in Kannada cities like Mangalore, Mysore & Bangalore? Why can't they develop or come to Kochi, Kozhikode & Trivandrum instead?

Answer from Jewel Jose

Not all people of North Kerala depend on Karnataka cities. Years back, Kannur was also depended on Mangalore in need of medical facilities but now the dependence ratio has dra
Read More: http://www.quora.com/Why-are-people-of-North-Kerala-districts-Kasaragod-Kannur-heavily-dependent-on-education-healthcare-and-employment-in-Kannada-cities-like-Mangalore-Mysore-Bangalore-Why-cant-they-develop-or-come-to-Kochi-Kozhikode?top_ans=271122466
-----
Question: Is there a country where you lived or living in and felt happier than in Germany?

Answer from Chris Ebbert

I have lived in ten countries (Austria, Germany, Canada, USA, France, Great Britain, New Zealand, China, India, Sweden), and all things considered, I would say I was happier t
Read More: http://www.quora.com/Is-there-a-country-where-you-lived-or-living-in-and-felt-happier-than-in-Germany?top_ans=253236597
-----
Question: In an Amazon interview, the interviewer asked, "If you were given a choice to choose between a job offer from Amazon and Walmart, what would you choose?" What is the best way to answer this question that can impress the Amazon interviewer?

Answer from Robert Flegal

Yes, as others have suggested - don’t badmouth the other company. For me, I like to think long term … Amazon is a tech company that sells stuff. Walmart is a company that sell
Read More: http://www.quora.com/In-an-Amazon-interview-the-interviewer-asked-If-you-were-given-a-choice-to-choose-between-a-job-offer-from-Amazon-and-Walmart-what-would-you-choose-What-is-the-best-way-to-answer-this-question-that-can-impress-the?top_ans=243674958
-----
Question: Why is China insisting on India to join the OBOR? Will India agree to it if it doesn't pass through disputed region? What's stopping China from building it through India rather than a disputed area?

Answer from Vikram Sood

CPEC part of OBOR is useless if India is not a part of it.

Pakistan has nothing to make it a success, there is nothing that Pakistan can export, nor Pakistan has money to buy
Read More: http://www.quora.com/Why-is-China-insisting-on-India-to-join-the-OBOR-Will-India-agree-to-it-if-it-doesnt-pass-through-disputed-region-Whats-stopping-China-from-building-it-through-India-rather-than-a-disputed-area?top_ans=87149396
-----
Question: What are the disadvantages of living in Germany and Australia?

Answer from Guido Müller

Australia - that’s the continent on the other side of the world. And pretty big.
Austria - that’s the rather small country close to Germany, where they use to speak German as 
Read More: http://www.quora.com/What-are-the-disadvantages-of-living-in-Germany-and-Australia?top_ans=219194465
-----
Question: How will I reach 50 LPA from a starting package of 10 LPA?

Answer from Arjun

By getting a take-home equivalent of 50LPA will get you to richest 1% of the country.

This is too tough but not impossible.

If you're a Software Engineer then just work on y
Read More: http://www.quora.com/How-will-I-reach-50-LPA-from-a-starting-package-of-10-LPA?top_ans=257363720
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=9e6f45c665254548b590d6aea89dd11a&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9e6f45c665254548b590d6aea89dd11a&t=1617794165142316&token=1f7fc36c96a87b0213168c38e40247aa12e29fc6918cf7c33bf6c68a8f50ecd9340c5ddeb1893f15796cba6528a7b27265c04debf878275a9281bc0f70441f31&type=2&uid=1229773278